Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003095Piwigouser commentspublic2014.06.20 10:082014.07.01 11:56
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.2 
Target VersionFixed in Version2.7.0beta2 
Summary0003095: ability to disable "website" field
DescriptionAdded in Piwigo 2.5, I have received several request to hide the new field "website" in "add a comment" form. It would be nice to have:

* either an option on [Administration > Configuration > Options > Display]
* or a simple way to hide it in CSS
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007492)
svn (reporter)
2014.06.22 13:41

[Subversion] r28764 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3095: add "comments_enable_website" param + GUI
(0007499)
svn (reporter)
2014.07.01 11:56

[Subversion] r28893 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3095 : block comment if website_url is not empty when field is disabled

- Issue History
Date Modified Username Field Change
2014.06.20 10:08 plg New Issue
2014.06.20 10:08 plg Status new => assigned
2014.06.20 10:08 plg Assigned To => mistic100
2014.06.20 10:08 plg browser => any
2014.06.20 10:08 plg Web server => Apache 1.3.x
2014.06.22 13:41 svn Checkin
2014.06.22 13:41 svn Note Added: 0007492
2014.06.22 13:44 mistic100 Status assigned => closed
2014.06.22 13:44 mistic100 Resolution open => fixed
2014.06.22 13:44 mistic100 Fixed in Version => 2.7.0beta2
2014.07.01 11:33 plg Summary ability do disable "website" field => ability to disable "website" field
2014.07.01 11:56 svn Checkin
2014.07.01 11:56 svn Note Added: 0007499


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker